Manifest-Version: 1.0
Bundle-Name: %nlFragmentName
Bundle-SymbolicName: org.eclipse.equinox.p2.garbagecollector.source.nl_ja ;singleton=true
Bundle-Version: 1.0.100.v20090831
Bundle-Vendor: %nlProviderName
Fragment-Host: org.eclipse.equinox.p2.garbagecollector.source
Bundle-Localization: nl_fragment
